parameters = {
    "time marching": {
        "unsteady": {"total time": 1.0, "time step": 1.0},
        "scheme": {"name": "implicit euler", "stage": 1},
        "cfl": 50,
        "cfl ramp factor": {"growth": 1.1, "initial": 1.0},
        "cycles": 1500,
    },
    "equations": "RANS",
    "RANS": {
	"order": "euler_second",
        "turbulence": {"model": "sst"},
	"inviscid flux scheme": "Roe",
    },
    "IC_1": {
        "temperature": 300,
        "pressure": 101325.0,
        "V": {"vector": [1.0,0.0,0.0], "Mach": 0.15},
	"viscosity": 1.02145e-05,
        "turbulence intensity": 5.2e-2,
        "eddy viscosity ratio": 1.0,
    },
    "BC_1": {
        "zone": [1],
        "type": "farfield",
        "condition": "IC_1",
        "kind": "riemann",
    },
    "BC_2": {
        "zone": [4],
        "type": "wall",
        "kind": "noslip",
    },
    "BC_3": {
        "zone": [2, 3],
        "type": "symmetry",
    },
    "report": {        
	"frequency": 10,
        'forces' : {
                    'FR_1' : {
                            'name' : 'wall',
                            'zone' : [4],
			}
	}
    },
    "reference": "IC_1", 
    "write output": {
        "surface variables": ["V","p","mach","cp","cf","pressureforce","frictionforce"],
        "volume variables":  ["V", "p", "T", "rho", "mach", "cp", "eddy"],
    },
}
